libgeis1_2.2.16-1+b2_amd64.deb


Advertisement

Description

libgeis1 - Gesture engine interface support

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libgeis1
Package version 2.2.16
Package release 1+b2
Package architecture amd64
Package type deb
Installed size 174 B
Download size 66.95 KB
Official Mirror ftp.br.debian.org
A common API for clients of a systemwide gesture recognition and propagation
engine.

Alternatives

Package Version Architecture Repository
libgeis1_2.2.16-1+b1_i386.deb 2.2.16 i386 Debian Main
libgeis1 - - -

Requires

Name Value
libc6 >= 2.15
libdbus-1-3 >= 1.1.1
libframe6 >= 2.2.4
libgrail6 >= 3.0.8
libx11-6 >= 2:1.2.99.901
libxext6 -
libxi6 >= 2:1.5.99.2
multiarch-support -

Download

Type URL
Binary Package libgeis1_2.2.16-1+b2_amd64.deb
Source Package geis

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgeis1 deb package:
    # sudo apt-get install libgeis1

Files

Path
/usr/lib/x86_64-linux-gnu/libgeis.so.1
/usr/lib/x86_64-linux-gnu/libgeis.so.1.3.0
/usr/share/apport/package-hooks/source_geis.py
/usr/share/doc/libgeis1/changelog.Debian.amd64.gz
/usr/share/doc/libgeis1/changelog.Debian.gz
/usr/share/doc/libgeis1/changelog.gz
/usr/share/doc/libgeis1/copyright

Changelog

2013-05-27 - Stephen M. Webb <stephen.webb@bregmasoft.ca>
geis (2.2.16-1) unstable; urgency=low
* New upstream release.
* initial Debian release (closes: #663882)
2012-11-14 - Luke Yelavich <themuso@ubuntu.com>
geis (2.2.14-0ubuntu2) raring; urgency=low
* Fix python print syntax. (LP: #1077419)
2012-11-13 - Stephen M. Webb <stephen.webb@canonical.com>
geis (2.2.14-0ubuntu1) raring; urgency=low
* debian/patches: removed all patches (merged upstream).
* New upstream release.
2012-11-09 - Stephen M. Webb <stephen.webb@canonical.com>
geis (2.2.13-0ubuntu1) raring; urgency=low
* New upstream release.
* debian/control: bumped libgrail-dev build dependency to 3.0.8
* debian/patches: removed all patches (merged upstream)
* debian/patches: patched test case for missing symbols
2012-09-07 - Francis Ginther <francis.ginther@canonical.com>
geis (2.2.12-0ubuntu2) quantal; urgency=low
* Fix Geisv1 gesture class IDs (LP: #1047596)
- added 001-fix-geisv1-class-ids.patch 
2012-08-15 - Chase Douglas <chase.douglas@ubuntu.com>
geis (2.2.12-0ubuntu1) quantal; urgency=low
* New upstream release.
- Fully fix initialization timeout for remote sessions (LP: #997630)
2012-07-30 - Chase Douglas <chase.douglas@ubuntu.com>
geis (2.2.11-0ubuntu1) quantal; urgency=low
* Update debian/watch file for new project name
* New upstream release.
- Fix crash when accepting a gesture (LP: #1015775)
- Detect added devices properly (LP: #1009270)
- Fix result value of geis_subscription_deactivate() (LP: #1021448)
- Upstream project rename to just 'geis'
* Update packaging for project rename (LP: #1030937)

See Also

Package Description
libgemanx-core0_0.1.0.3-2_amd64.deb core library of gemanx
libgempc410_1.0.7-3_amd64.deb PC/SC driver for the GemPC 410, 412, 413 and 415 smart card readers
libgempc430_1.0.7-3_amd64.deb PC/SC driver for the GemPC 430, 432, 435 smart card readers
libgenders-perl_1.21-1+b1_amd64.deb perl interface to the LLNL genders cluster management utilities
libgenders0-dev_1.21-1+b1_amd64.deb development files for parsing and querying a genders database
libgenders0_1.21-1+b1_amd64.deb C library for parsing and querying a genders database
libgenome-1.3-0_1.3.1-7_amd64.deb toolkit for developing bioinformatic related software
libgenome-1.3-dev_1.3.1-7_amd64.deb toolkit for developing bioinformatic related software (devel)
libgenome-model-tools-music-perl_0.04-1_all.deb module for finding mutations of significance in cancer
libgenome-perl_0.06-1_all.deb pipelines, tools, and data management for genomics
libgenometools0-dev_1.5.3-2_amd64.deb development files for GenomeTools
libgenometools0_1.5.3-2_amd64.deb versatile genome analysis library
libgentlyweb-utils-java-doc_1.5-1_all.deb Documentation - java utility library used by josql
libgentlyweb-utils-java_1.5-1_all.deb java utility library used by josql
libgeo-coder-googlev3-perl_0.13-1_all.deb Perl module providing access to Google Maps v3 Geocoding API
Advertisement
Advertisement